{
	"blend": {
		"type": "blend"
	},
	"decorations": {
		"showMoon": false,
		"showStars": true,
		"showSun": false
	},
	"properties": {
		"fade": {
			"alwaysOn": true,
			"endFadeIn": 0,
			"endFadeOut": 0,
			"startFadeIn": 0,
			"startFadeOut": 0
		},
		"rotation": {
			"axis": [
				0.0,
				90.0,
				-0.0
			],
			"rotationSpeed": 1.0,
			"static": [
				0.0,
				0.0,
				0.0
			]
		},
		"shouldRotate": true
	},
	"schemaVersion": 2,
	"textures": {
		"bottom": "fabricskyboxes:sky/cloud2_bottom.png",
		"east": "fabricskyboxes:sky/cloud2_east.png",
		"north": "fabricskyboxes:sky/cloud2_north.png",
		"south": "fabricskyboxes:sky/cloud2_south.png",
		"top": "fabricskyboxes:sky/cloud2_top.png",
		"west": "fabricskyboxes:sky/cloud2_west.png"
	},
	"type": "square-textured"
}
